/* Neue Anpassungen Joomla 4*/

.webmodus-facebook-floating-button{
background: #4267B2;
color: #fff;
border: 1px solid #4267B2;
width: 50px;
height: 50px;
display: flex;
justify-content: center;
align-items: center;
padding: 2rem;
position: fixed;
right: 0;
top: 10%;
transition:300ms all ease-in-out;
}
.webmodus-facebook-floating-button:hover{
background: #fff;
color: #4267B2;
}
.webmodus-facebook-floating-button > i{
font-size: 2.25em;
}
@media only screen and (max-width:480px){
.webmodus-facebook-floating-button{
width: 50px;
height: 50px;
padding: 1rem;
top: 70px;
}
.webmodus-facebook-floating-button > i{
font-size: 1.5em;
}
}
/* Mobile */
.itemid-101 #sp-component .article-list .col-lg-4{
width:100% !important;
}

#mod-custom148 > p{
margin:0 !important;
}
/*Shop*/
.jshop_prod_attributes  > div > .col-lg-10{
width: 100% !important;
margin: 0px -15px !important;
padding: 0px !important;
}
.productfull .buttons {
  padding-left: 0px !important;
  display: block !important;
  margin: 20px 0px !important;
}
/* Header */

.sp-megamenu-parent > li:last-child > a {
    padding: 0px 15px 0px 15px;
}

@media only screen and (min-width: 990px) {
#offcanvas-toggler{
display: none !important;
}
}

.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
    color: #7e5e14;
}


#sp-logo{
display: none !important;
}

li.sp-menu-item.current-item.active{
background-color: #fcc969;
}

li.sp-menu-item:hover{
background-color: #fcc969;
}

/* Warenkorb */

.warenkorb-oben-rechts{
margin-top: -50px !important; 
}

span.menu-image-title{
margin-left: 20px;
}

/* Logo Top */

.webmodus-custom-logo-container{
padding-left: 50px;
padding-top: 20px;
}

/* Menü Top Geschmacksrichtungen */

ul.menumainmen{
list-style: none;
display: flex;
}

/* Sidebar B */

.webmodus-custom-sidebar-b ul li{
list-style: none;
padding: 8px 10px;
}

.webmodus-custom-sidebar-b ul li:hover{
background: #fcc969;
}

.webmodus-custom-sidebar-b ul{
padding-left: 0px !important;
}

.webmodus-custom-sidebar-b h3{
border-top: 1px solid #fcc969;
border-bottom: 1px solid #fcc969;
padding: 5px 0px;
color: #7d5d17;
}

/* Hover Produktboxen */

.jshop_list_product .block_product:hover {
    border-radius: 0;
    box-shadow: none;
}

/* webmodus | web & media design */

body, html {
	height:100%;
	padding:0;
	margin:0;
  color:#7d5d17;
}
  
html { 
  background: url('../../../images/template/sirupfoeilein-bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}

h1, .uk-h1 {
    font-size: 40px;
    line-height: 50px;
  color:#7d5d17 !important;
}

h3 {
  font-size:1.5em !important;
}
#top-bg {
    background: beige none repeat scroll 0 0;
    margin: 0;
    padding: 1px;
  box-shadow: 0 -40px 180px;
}

#top {
	max-width:1080px;
	margin:-8px auto 0;
}

.tm-main > *:nth-child(n+2) {
    margin-top: 25px;
    padding: 0 16px;
}


 
/* SUCHEN */
input.uk-search-field  {
	font-size:1em;
	color:#606060 !important;
}

.uk-search-field::-moz-placeholder {
    color: #606060;
}
/* END SUCHEN*/

.tm-toolbar, .tm-headerbar, .tm-navbar, .tm-footer {
    font-size: 1.4em;
    margin-bottom: 14px;
    margin-top: 21px;
	margin-right: 20px;
}

.uk-subnav > * > * {
    color: #E52429;
    display: inline-block;
}

.uk-navbar {
	background: none;
}

.uk-navbar-nav > li > a {
    color: #707070;
    font-size: 0.9em;
}
.uk-navbar-nav > li {
    border-right: 1px solid;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}
.uk-navbar-nav > li:first-child {
}
.uk-navbar-nav > li:last-child {
    border-right: 0 solid;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li.uk-active > a {
    background: none !important;
    color: #7E5E14;
    text-decoration: none;
}

.uk-navbar-nav > li:hover,
.uk-navbar-nav > li.uk-active {
    background-color: #fcc969;
}


.uk-container,
.uk-panel-box,
.tm-main {
	background:#FFF;
}

.slider {
    margin: -20px 0;
    padding: 0;
}

.slider img{
	max-height:320px;
	
}

.uk-navbar-toggle {
    color: #606060;
    font-size: 38px;
    margin-left: 20px;
	margin-right: 20px;
    text-decoration: none;
}


_menu {
	display:block;
}

mainmen > li > a {
    box-sizing: border-box;
    color: #444444;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    text-decoration: none;
}

#schmetterling-links {
    float: left;
    margin-left: -82px;
    margin-top: 480px;
    position: absolute;
    z-index: 999;
}

.uk-container {
    max-width: 1080px;
}

#schmetterling-rechts {
    float: right;
    margin: -150px 95px 0 0;
    position: relative;
    z-index: 9999;
}

#schmetterling-rechts img {
	width:auto;
	height:40px;
}


#mxcpr a {
  color:#ffffff !important;
}





/* Menu Main */
.uk-nav-side > li.uk-active > a {
    background: #fcc969 none repeat scroll 0 0;
    color: #7e5e14;
}

ul.mainmen li {
display: inline; /* Shows each item side-by-side /
list-style-type: none; / Gets rid of the bullet points */

}
/*
.mainmen {
  border-bottom:1px solid;
}
*/
.mainmen a {
    display: block;
    float: left;
    font-size: 1em;
    padding: 0 1em;
    border-right: 1px solid #ccc;
}

.mainmen a:hover {
    background: #fcc969 !important;
}

.mainmen > li {
    border-right: 1px solid;
}

.mainmen > li:last-child {
    border-right: 0 solid;
}

/* END Menu Main */


.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus, .uk-nav-side > li:active {
    background: #FCC969;
}
.uk-nav-side > li > a {
    color: #7e5e14;
}

#tm-main-top {
	padding:0;
}


/* SHOP */

.row-fluid [class*="sblock"] {
    margin-right: -6px;
}

h1, h2, h3, h4, h5, h6 {
    color: #444444;
    font-family: Constantia, times new roman;
    font-weight: 300;
    margin: 0 0 20px;
    text-transform: none;
    letter-spacing: 0.02em;
}

.uk-float-right {
    float: right;
    height: 20px;
    margin: 7px 70px -30px 20px;
}



/*
.uk-width-1-1 {
  	border-bottom:1px solid #ccc;
}
*/

.uk-panel-box .uk-panel-title {
    border-bottom: 1px solid #fcc969;
    border-top: 1px solid #fcc969;
    color: #7e5e14;
    margin-top: -30px;
    padding-bottom: 6px;
    padding-top: 10px;
}

.sorten {
	margin-top:80px;
}

.uk-navbar-nav {
    float: left;
    list-style: outside none none;
    margin: -20px 0 0 40px;
    padding: 0;
}

.tm-leading-article .uk-article:last-child {
    border-bottom: 0 solid #dddddd;
}
/*
.row-fluid .sblock3 {
    width: 31.333%;
}
*/
 

.button_buy {
    background: rgba(0, 0, 0, 0) url("/images/template/warenkorb-small2.png") no-repeat scroll 75px top;
    color: #7c7c7c;
    padding-top: 42px;
    width: 80%;
	
	background:; 
	-webkit-transition-property: background; 
    -webkit-transition-duration: 1s; 
    transition-property: background;
    transition-duration: 1s;
border: none;
border-radius: 0;
}

.button_buy img {
	width:auto;
	height:40px;
}

.button_buy:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fcc969 !important;
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: auto auto;
    font-weight: bold;
	
	background: rgba(0, 0, 0, 0) url("/images/template/warenkorb-small2.png") no-repeat scroll 75px top;
    color: #7c7c7c;
    padding-top: 42px;
    width: 80%;
border: none;
border-radius: 0;
	
	

}

.button_detail{
background: #f2f2f2 !important;
border: none !important;
border-radius: 0;
color: #000;
}

.button_detail:hover{
background-color: white !important;
border: none !important;
color: #000;
}


.attributes_name {
	font-weight:bold;
	color: #E6202A;
	font-size:1.2em;
}

.jshop .input_type_radio {
    font-size: 1.2em;
    margin-left: 30px;
    margin-right: -15px;
    margin-top: 5px;
}


.btn-primary, .btn-info, .btn-inverse {
    background: #fff url("/images/template/warenkorb-small2.png") no-repeat scroll 0 0 / 29px auto;
    color: #000;
    font-weight: bold;
}

button.btn, input.btn[type="submit"] {
    height: 32px;
}




.mainmen {
    border-bottom: 1px solid #fcc969;
    margin-top: -5px;
}
	

.warenkorb-oben-rechts img {
    height: 112px;
    margin-right: -14px;
    margin-top: -5px;
    position: relative;
    width: auto;
    z-index: 999999;
}


.jshop_list_product .product .name {
    font-size: 18px;
    height: auto;
    margin-bottom: 15px;
    margin-top: 40px;
    position: relative;
    text-align: center;
    width: 208px;
}


.sblock3 {
	background:none; 
	-webkit-transition-property: background; 
    -webkit-transition-duration: 1s; 
    transition-property: background;
    transition-duration: 1s;
}
.sblock3:hover {
	background:#FFE5F8; 
}


.uk-subnav > * > * {
    color: #7e5e14;
    font-size: 0.9em;
    height: 160px;
    margin-top: -17px;
    padding: 9px 5px 0 0;
    position: relative;
    text-align: center;
    width: 130px;
    z-index: 9999;
}



.uk-subnav > * > *:hover {
	color: #7e5e14;
    background: #fcc969 none repeat scroll 0 0;
    
}
	
.uk-subnav > .uk-active > * {
    background: #FCC969;
	color:#707070;
}

.jshop h1 {
    border-bottom: 1px solid #fcc969;
    font-size: 2em;
    margin-top: 15px;
}

.span4 image_middle, #list_product_image_middle {
	float:left;
}

.text_zoom, .jshop_code_prod {
	display:none;
}

#list_product_image_middle {
    margin-bottom: -30px;
    width: 130px;
}

.tm-totop-scroller::after {

    font-size: 3em;
    margin: -160px 0 -30px -40px;
    position: absolute;
}

.tm-totop-scroller:hover, .tm-totop-scroller:focus {
    color: #7e5e14;

}



/* Aktuell */

.aktuelles {
    background: #ffffe7 none repeat scroll 0 0;
    border: 1px solid #fcc969;
    color: #7d5d17;
    float: left;
    margin: 0 2px;
    min-height: 256px;
    z-index: 1;
    position: relative;
  margin-right: 60px;
  float: right;
}


.aktuelles h3 {
    margin-top: 20px !important;
    padding-top: 30px;
}


.betriebspause {
    border: 1px solid red;
    margin: 10px auto 0 !important;
    width: 45%;
  
}

.betriebspause h3 {
    margin-top: 20px !important;
    padding-top: 30px;
}

/* Aktuell END*/




div.jshop_prod_attributes {
    margin: 0;
    padding: 20px 0 10px;
}

.prod_price {
	margin-top:30px;
}


a, .uk-link {
    color: #7e5e14;
    cursor: pointer;
    text-decoration: none;
}
a:hover, .uk-link:hover {
    color: #7e5e14;
    cursor: pointer;
    text-decoration: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #fcc969 !important;
    color: #ffffff;
}

.flex-direction-nav li a {

    margin: 64px 0 0;

}

.row-fluid::before, .row-fluid::after {
    content: "";
    display: table;
    line-height: 0;
    margin-bottom: 30px;
}

.marquee-with-options-112 {
    margin: 10px 0 30px !important;
}


/* Override Formular  */
div.m4j_form_wrap textarea, div.m4j_form_wrap input[type="text"], div.m4j_form_wrap input[type="password"], div.m4j_form_wrap input[type="datetime"], div.m4j_form_wrap input[type="datetime-local"], div.m4j_form_wrap input[type="date"], div.m4j_form_wrap input[type="month"], div.m4j_form_wrap input[type="time"], div.m4j_form_wrap input[type="week"], div.m4j_form_wrap input[type="number"], div.m4j_form_wrap input[type="email"], div.m4j_form_wrap input[type="url"], div.m4j_form_wrap input[type="search"], div.m4j_form_wrap input[type="tel"], div.m4j_form_wrap input[type="color"], div.m4j_form_wrap .uneditable-input {
    color: #000 !important;
}

#proformsCaptcha .alignInput input {
    color: #000;
}
/* END Override Formular  */

.events-front {
    padding-top: 33px;
   margin-left: -20px;
    width: 100%;
}


.events-front h3 {
    border-bottom: 1px dashed #ccc;
    font-size: 1.6em !important;
    margin-bottom: -0px;
    margin-top: 17px;
    padding-bottom: 3px;
}
.events-front p {
    margin: 3px 0 3px;
}

/*
.zusatz {
  margin-bottom:-60px;
}
*/

.map {
margin-left:-20px;
}


.visform textarea {
    width: 100%;
}


/* Aktuell-Label schön positionieren */
/*.jshop .product_label {
    margin-left: -25px !important;
    margin-top: -15px !important;
}*/
@media only screen and (max-width: 991px) {
    #sp-title .menu{
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    header#sp-header{
        display: flex;
        align-items: center;
    }
    header#sp-header #menu-right{
        margin-left: 0px !important;
        padding-left: 0px !important;
    }
    header#sp-header #sp-menu{
        display:none;
    }

    .webmodus-custom-logo-container{
        padding:0px;
    }
    #sp-slideshow-home{
        margin-top:0px !important;
    }
    #schmetterling-rechts{
        margin: -135px 0 0 0;
    }
    #schmetterling-links{
        display: none;
    }

    ul.menumainmen{
        padding: 0px;
        display: flex;
        flex-flow: row wrap;
        gap: 0px;
    }
    .mainmen a{
        padding: 0 0.5em;
    }
    .sorten{
        margin-top:30px;
    }
    #sp-component{
        padding: 0px;
    }
    #sp-main-top{
        padding: 0px;
    }
    #sp-breadcrumbs{
        padding: 0px;
    }
    .button_buy{
        background-position: top center;
    }
    .itemid-153 #sp-component img{
        width: 100%;
        float:unset;
        object-fit: contain;
        margin-bottom: 20px;
    }
    .jshop_list_product .product .name{
        width: 100%;
    }
    #list_product_image_middle{
        margin-bottom: 10px;
    }
    .jshop.cart tr td > div{
        display: flex;
        justify-content: center;
    }
    .menu .item-155 > a::before{
       font-family: "Font Awesome 5 Free";
        content: '\f291';
        margin-right:5px;
    }
}